body, p, div, td, th, input, textarea, span {font-family:Tahoma, Arial, MS Sans Serif; font-size:11px; font-weight:normal; color:black}
body {background-color:white; margin:0px 0px 0px 0px}
a {font-family:Tahoma, Arial, MS Sans Serif; font-size:14px; color:#696969; font-weight:normal; text-decoration:none; line-height:14px}
a:visited {font-family:Tahoma, Arial, MS Sans Serif; font-size:14px; color:#696969; font-weight:normal; text-decoration:none; line-height:14px}
a:active {font-family:Tahoma, Arial, MS Sans Serif; font-size:18px; color:#696969; font-weight:normal; text-decoration:none; line-height:14px}
a:hover {font-family:Tahoma, Arial, MS Sans Serif; font-size:14px; color:#FF0099; background-color:none; font-weight:bold; text-decoration:none; line-height:14px}
.div-menu {width:800px; margin:0px 0px 24px 0px; text-align:center}
